import _objectSpread from "@babel/runtime/helpers/esm/objectSpread2";
import { ref } from 'vue';
import defaultLocale from '../locale/default';
var runtimeLocale = ref(_objectSpread({}, defaultLocale.Modal));
export function changeConfirmLocale(newLocale) {
  if (newLocale) {
    runtimeLocale.value = _objectSpread(_objectSpread({}, runtimeLocale), newLocale);
  } else {
    runtimeLocale.value = _objectSpread({}, defaultLocale.Modal);
  }
}
export function getConfirmLocale() {
  return runtimeLocale.value;
}